Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Find::Rule 0 File-Find-Rule-0.34 0.34 -
Getopt::Long::Descriptive 0 Getopt-Long-Descriptive-0.100 0.100 -
Module::Pluggable 0 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Moose 0 Moose-2.1806 2.1806 -
Moose::Role 0 Moose-2.1806 2.1806 -
Moose::Util::TypeConstraints 0 Moose-2.1806 2.1806 -
Net::IP 0 Net-IP-1.26 1.26 -
Sub::Install 0 Sub-Install-0.928 0.928 -
YAML::XS 0 YAML-LibYAML-0.63 0.63 -
lib 0 lib-0.63 0.63 5.001000
namespace::autoclean 0 namespace-autoclean-0.28 0.28 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
IPC::System::Simple 0 IPC-System-Simple-1.25 1.25 -
Test::More 0.96 Test-Simple-1.302059 1.302059 5.013004
autodie 0 autodie-2.29 2.29 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000